## dyfi 1.2.0

=== debian/changelog ===
dyfi (1.2.0-5) unstable; urgency=medium

  * Fix configuration file permissions (Closes: #827437)
    thanks to Michael Wikberg for the patch

 -- Eugene Zhukov <eugene@debian.org>  Sun, 03 Jul 2016 23:06:32 +0200

dyfi (1.2.0-4) unstable; urgency=low

  * Add Swedish translation, thanks to Jonatan Nyberg. Closes: #822312
  * Use https for Vcs URL's
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Eugene Zhukov <eugene@debian.org>  Mon, 25 Apr 2016 21:21:54 +0300

dyfi (1.2.0-3) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #799685
  * [Debconf translation updates]
  * German (Mario Blättermann).  Closes: #802152
  * Czech (Michal Simunek).  Closes: #802486
  * Russian (Yuri Kozlov).  Closes: #803168
  * Spanish; (Camaleón).  Closes: #803309
  * Dutch; (Frans Spiesschaert).  Closes: #803506
  * Danish (Joe Hansen).  Closes: #803581
  * Portuguese ().  Closes: #803637
  * French (Julien Patriarca).  Closes: #803751

 -- Christian Perrier <bubulle@debian.org>  Mon, 21 Sep 2015 18:42:07 +0200

dyfi (1.2.0-2) unstable; urgency=medium

  * Add Vcs URL's
  * d/copyright: use my d.o email
  * Install configuration template into /usr/share/dyfi (Closes: #799425)

 -- Eugene Zhukov <eugene@debian.org>  Sun, 20 Sep 2015 13:26:40 +0300

dyfi (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #779708)

 -- Eugene Zhukov <eugene@debian.org>  Thu, 11 Dec 2014 16:33:35 +0000
