=== debian/control ===
Source: dyfi
Section: misc
Maintainer: Eugene Zhukov <eugene@debian.org>
Priority: optional
Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5), po-debconf
Standards-Version: 3.9.8
Homepage: http://dy.fi
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dyfi
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dyfi

Package: dyfi
Depends: ${misc:Depends}, ${perl:Depends}, adduser, libwww-perl
Pre-Depends: debconf
Architecture: all
Description: client for updating dynamic hostname mappings for dy.fi
 This package provides a client (which runs as a daemon) for
 automatically updating dynamic hostname mappings at dy.fi - a free
 dynamic DNS service offered exclusively for Finnish users.
 .
 On install, this client lets you configure your credentials and
 hostname(s), which must be registered at the dy.fi website beforehand.
