=== debian/watch ===
version=3
http://www.dy.fi/page/clients /files/dyfi-update-pl-(.+).tar.gz
